» Ubuntu » Balíky

Error

two or more packages specified (libghc-download-curl-dev precise)